<?xml version="1.0" encoding="windows-1251"?>
<Document ProgramVersion="6.0.5.8704" Generator="GrandSmeta" DocumentType="{2B0470FD-477C-4359-9F34-EEBE36B7D340}" GrandSmetaSign="DRwAAAM7OziLA8PXR8vDu6c/w7uXq8iItIPXu6+To7eMgItDu8d3t5fDj7iIgKOH74vjo5SAi0O7x3e3l8OPuyO3m6O3o8Ojt4yIp2FZlJkM0MTFERURGODNENTcyRTMzNUNDNTlDREVFNDFFMjU0">
  <Properties LocNum="09-02-01" Constr="Реконструкция ПС-110/10 кВ Чермет" Description="Пусконаладочные работы ПС &quot;Сибжилстрой&quot;"/>
  <RegionInfo RegionName="Тюменская область (редакция 2009 г. с Изм.1)" RegionID="4721" Zone84Name="Базовый территориальный район" Zone84ID="1" Zone01Name="1 зона" Zone01ID="1"/>
  <Parameters Options="RoundPos AddZatr SeparateFot" BasePrices="2001" BaseCalcVrs="Vr2001" BlockRoundMode="Smart" TempZone="1" MatRoundMode="SignDigitsPreserveInt" MatDigits="4" ItogOptions="SeparateVrs" FirstItogItem="K" ItogExpandTo="Default" TzDigits="2" PosKDigits="2" MultKPosCalcMode="UseTotalMult" PropsConfigNameModified="Yes">
    <CommonNK ActiveItems="Vk Ck Mk"/>
    <CommonPK ActiveItems="Vk Ck Mk"/>
  </Parameters>
  <Indexes IndexesMode="None" IndexesLinkMode="Default">
    <OsIndexes/>
  </Indexes>
  <RegionalK Options="Percent Base"/>
  <TerZoneK Caption="Территориальная поправка к базе 2001г" Options="Base PzAll EmAll"/>
  <VidRab_Catalog Caption="Основной справочник видов работ">
    <Vids_Rab Type="Виды работ 2001г">
      <VidRab_Group Caption="Перевозка грузов" ID="1013">
        <Vid_Rab Caption="Погрузо-разгрузочные работы при автоперевозках" ID="10135" Nacl="100" NaclMask="ФОТ" Plan="60" PlanMask="ФОТ" NaclCurr="100" PlanCurr="60"/>
        <Vid_Rab Caption="Перевозка грузов автотранспортом" ID="10133" NaclMask="ФОТ" PlanMask="ФОТ"/>
      </VidRab_Group>
      <VidRab_Group Caption="Монтажные работы" ID="10003">
        <Vid_Rab Caption="Электромонтажные работы на других объектах" ID="10060" Nacl="95" NaclMask="ФОТ" Plan="65" PlanMask="ФОТ" NaclCurr="95" PlanCurr="65" OsColumn="М"/>
        <Vid_Rab Caption="Материалы для монтажных работ" ID="10192" NaclMask="ФОТ" PlanMask="ФОТ" OsColumn="М"/>
      </VidRab_Group>
      <VidRab_Group Caption="Оборудование" ID="1021">
        <Vid_Rab Caption="Оборудование" ID="10087" NaclMask="ФОТ" PlanMask="ФОТ" OsColumn="О"/>
      </VidRab_Group>
      <VidRab_Group Caption="Общестроительные работы" ID="0">
        <Vid_Rab Caption="Земляные работы, выполняемые механизированным способом" ID="10001" Nacl="95" NaclMask="ФОТ" Plan="50" PlanMask="ФОТ" NaclCurr="95" PlanCurr="50"/>
        <Vid_Rab Caption="Наружные сети водопровода, канализации, теплоснабжения, газопровода" ID="10028" Nacl="130" NaclMask="ФОТ" Plan="89" PlanMask="ФОТ" NaclCurr="130" PlanCurr="89"/>
      </VidRab_Group>
      <VidRab_Group Caption="Пусконаладочные работы" ID="10">
        <Vid_Rab Caption="Пусконаладочные работы: 'вхолостую' - 80%, 'под нагрузкой' - 20%" ID="10101" Nacl="65" NaclMask="ФОТ" Plan="40" PlanMask="ФОТ" NaclCurr="65" PlanCurr="40" OsColumn="П"/>
      </VidRab_Group>
    </Vids_Rab>
    <Vids_Rab Type="Виды работ 1984г"/>
  </VidRab_Catalog>
  <Koefficients>
    <K Caption="80% &quot;вхлолостую&quot;" Options="Base Curr PzAll EmAll OzpTz ZpmTz" Value_PZ="0,8" Level="4"/>
    <K Caption="МДС81-40.2006 т.2 п.4._В охранной зоне воздушных линий электропередачи, в местах прохода коммуникаций электроснабжения, в действующих электроустановках (без оформления наряда-допуска или распоряжения), вблизи конструкций и предметов, находящихся подд напряжением (в случаях, когда полное снятие напряжения по производственным условиям невозможно), если это связано с ограничением действий исполнителей  работ специальными требованиями техники безопасности (с учетом письма Госстроя от 14.02.2006 № СК-481/02) (1+0,85*0,2)" Options="Base Curr EmAll OzpTz ZpmTz" Value_OZ="1,17" Level="5"/>
    <K Options="Base Curr PzAll EmAll OzpTz ZpmTz" Value_PZ="0,811" Level="6"/>
  </Koefficients>
  <WinterCatalog WinterMode="None" WinterLinkMode="Table">
    <CommonWinterK/>
  </WinterCatalog>
  <Chapters>
    <Chapter Caption="Пусконаладочные работы" SysID="1">
      <Position Caption="Высокочастотный канал одного полукомплекта защиты или аппаратуры противоаварийной автоматики на линии: без ответвлений" Number="1" Code="ТЕРп01-04-075-01" SysID="96" Units="1 полукомплект" Quantity="1" PriceLevel="2001" DBComment="Постан.Правит.Тюмен.обл. от 27.12.11 №490-п" DBFlags="TechK" PzSync="Yes" Vr2001="10101">
        <Quantity Fx="1" Result="1"/>
        <PriceBase PZ="1132,48" OZ="1132,48"/>
        <Resources>
          <Tzr Caption="Инженер по наладке и испытаниям I категории" Code="10-30-1" Units="чел.час" Quantity="48" Attribs="SnipSet">
            <PriceBase Value="16,92"/>
          </Tzr>
          <Tzr Caption="Техник по наладке и испытаниям II категории" Code="10-40-2" Units="чел.час" Quantity="32" Attribs="SnipSet">
            <PriceBase Value="10,01"/>
          </Tzr>
        </Resources>
        <Itog>
          <ItogBim>
            <Itog Caption="На единицу в ценах 2001г." DataType="ForOneBase" PZ="1132,48" OZ="1132,48" TZ="80"/>
            <Itog Caption="ВСЕГО на физобъем (1)" DataType="TotalFo" PZ="1132" OZ="1132" TZ="80"/>
            <Itog Caption="Коэффициенты к итогам:" PZ="860" OZ="860" TZ="60,73">
              <Itog Caption="Всего с учетом &quot;80% &quot;вхлолостую&quot; ПЗ=0,8 (ОЗП=0,8; ЭМ=0,8; ЗПМ=0,8; МАТ=0,8; ТЗ=0,8; ТЗМ=0,8)&quot;" DataType="ItogK" PZ="906" OZ="906" TZ="64"/>
              <Itog Caption="Всего с учетом &quot;МДС81-40.2006 т.2 п.4._В охранной зоне воздушных линий электропередачи, в местах прохода коммуникаций электроснабжения, в действующих электроустановках (без оформления наряда-допуска или распоряжения), вблизи конструкций и предметов, находящихся подд напряжением (в случаях, когда полное снятие напряжения по производственным условиям невозможно), если это связано с ограничением действий исполнителей  работ специальными требованиями техники безопасности (с учетом письма Госстроя от 14.02.2006 № СК-481/02) (1+0,85*0,2) ОЗП=1,17; ТЗ=1,17&quot;" DataType="ItogK" PZ="1060" OZ="1060" TZ="74,88"/>
              <Itog Caption="Всего с учетом &quot; ПЗ=0,811 (ОЗП=0,811; ЭМ=0,811; ЗПМ=0,811; МАТ=0,811; ТЗ=0,811; ТЗМ=0,811)&quot;" DataType="ItogK" PZ="860" OZ="860" TZ="60,73"/>
            </Itog>
            <Itog Caption="Накладные расходы 65% ФОТ (от 860)" DataType="Nacl" PZ="559"/>
            <Itog Caption="Сметная прибыль 40% ФОТ (от 860)" DataType="Plan" PZ="344"/>
            <Itog Caption="Итого c накладными и см. прибылью" DataType="TotalWithNP" PZ="1763"/>
          </ItogBim>
          <ItogRes>
            <Itog Caption="На единицу в текущих ценах" DataType="ForOneCurr" TZ="80"/>
            <Itog Caption="ВСЕГО на физобъем (1)" DataType="TotalFo" TZ="80"/>
            <Itog Caption="Коэффициенты к итогам:" TZ="60,73">
              <Itog Caption="Всего с учетом &quot;80% &quot;вхлолостую&quot; ПЗ=0,8 (ОЗП=0,8; ЭМ=0,8; ЗПМ=0,8; МАТ=0,8; ТЗ=0,8; ТЗМ=0,8)&quot;" DataType="ItogK" TZ="64"/>
              <Itog Caption="Всего с учетом &quot;МДС81-40.2006 т.2 п.4._В охранной зоне воздушных линий электропередачи, в местах прохода коммуникаций электроснабжения, в действующих электроустановках (без оформления наряда-допуска или распоряжения), вблизи конструкций и предметов, находящихся подд напряжением (в случаях, когда полное снятие напряжения по производственным условиям невозможно), если это связано с ограничением действий исполнителей  работ специальными требованиями техники безопасности (с учетом письма Госстроя от 14.02.2006 № СК-481/02) (1+0,85*0,2) ОЗП=1,17; ТЗ=1,17&quot;" DataType="ItogK" TZ="74,88"/>
              <Itog Caption="Всего с учетом &quot; ПЗ=0,811 (ОЗП=0,811; ЭМ=0,811; ЗПМ=0,811; МАТ=0,811; ТЗ=0,811; ТЗМ=0,811)&quot;" DataType="ItogK" TZ="60,73"/>
            </Itog>
            <Itog Caption="Накладные расходы 65% ФОТ (от 0)" DataType="Nacl"/>
            <Itog Caption="Сметная прибыль 40% ФОТ (от 0)" DataType="Plan"/>
            <Itog Caption="Итого c накладными и см. прибылью" DataType="TotalWithNP"/>
          </ItogRes>
        </Itog>
      </Position>
      <Position Caption="Высокочастотный тракт совместно с элементами обработки и присоединения линии напряжением: до 500 кВ" Number="2" Code="ТЕРп01-04-077-01" SysID="93" Units="1 тракт" Quantity="1" PriceLevel="2001" DBComment="Постан.Правит.Тюмен.обл. от 27.12.11 №490-п" DBFlags="TechK" PzSync="Yes" Vr2001="10101">
        <Quantity Fx="1" Result="1"/>
        <PriceBase PZ="1429,76" OZ="1429,76"/>
        <Resources>
          <Tzr Caption="Инженер по наладке и испытаниям I категории" Code="10-30-1" Units="чел.час" Quantity="60,6" Attribs="SnipSet">
            <PriceBase Value="16,92"/>
          </Tzr>
          <Tzr Caption="Техник по наладке и испытаниям II категории" Code="10-40-2" Units="чел.час" Quantity="40,4" Attribs="SnipSet">
            <PriceBase Value="10,01"/>
          </Tzr>
        </Resources>
        <Itog>
          <ItogBim>
            <Itog Caption="На единицу в ценах 2001г." DataType="ForOneBase" PZ="1429,76" OZ="1429,76" TZ="101"/>
            <Itog Caption="ВСЕГО на физобъем (1)" DataType="TotalFo" PZ="1430" OZ="1430" TZ="101"/>
            <Itog Caption="Коэффициенты к итогам:" PZ="1085" OZ="1085" TZ="76,67">
              <Itog Caption="Всего с учетом &quot;80% &quot;вхлолостую&quot; ПЗ=0,8 (ОЗП=0,8; ЭМ=0,8; ЗПМ=0,8; МАТ=0,8; ТЗ=0,8; ТЗМ=0,8)&quot;" DataType="ItogK" PZ="1144" OZ="1144" TZ="80,8"/>
              <Itog Caption="Всего с учетом &quot;МДС81-40.2006 т.2 п.4._В охранной зоне воздушных линий электропередачи, в местах прохода коммуникаций электроснабжения, в действующих электроустановках (без оформления наряда-допуска или распоряжения), вблизи конструкций и предметов, находящихся подд напряжением (в случаях, когда полное снятие напряжения по производственным условиям невозможно), если это связано с ограничением действий исполнителей  работ специальными требованиями техники безопасности (с учетом письма Госстроя от 14.02.2006 № СК-481/02) (1+0,85*0,2) ОЗП=1,17; ТЗ=1,17&quot;" DataType="ItogK" PZ="1338" OZ="1338" TZ="94,54"/>
              <Itog Caption="Всего с учетом &quot; ПЗ=0,811 (ОЗП=0,811; ЭМ=0,811; ЗПМ=0,811; МАТ=0,811; ТЗ=0,811; ТЗМ=0,811)&quot;" DataType="ItogK" PZ="1085" OZ="1085" TZ="76,67"/>
            </Itog>
            <Itog Caption="Накладные расходы 65% ФОТ (от 1 085)" DataType="Nacl" PZ="705"/>
            <Itog Caption="Сметная прибыль 40% ФОТ (от 1 085)" DataType="Plan" PZ="434"/>
            <Itog Caption="Итого c накладными и см. прибылью" DataType="TotalWithNP" PZ="2224"/>
          </ItogBim>
          <ItogRes>
            <Itog Caption="На единицу в текущих ценах" DataType="ForOneCurr" TZ="101"/>
            <Itog Caption="ВСЕГО на физобъем (1)" DataType="TotalFo" TZ="101"/>
            <Itog Caption="Коэффициенты к итогам:" TZ="76,67">
              <Itog Caption="Всего с учетом &quot;80% &quot;вхлолостую&quot; ПЗ=0,8 (ОЗП=0,8; ЭМ=0,8; ЗПМ=0,8; МАТ=0,8; ТЗ=0,8; ТЗМ=0,8)&quot;" DataType="ItogK" TZ="80,8"/>
              <Itog Caption="Всего с учетом &quot;МДС81-40.2006 т.2 п.4._В охранной зоне воздушных линий электропередачи, в местах прохода коммуникаций электроснабжения, в действующих электроустановках (без оформления наряда-допуска или распоряжения), вблизи конструкций и предметов, находящихся подд напряжением (в случаях, когда полное снятие напряжения по производственным условиям невозможно), если это связано с ограничением действий исполнителей  работ специальными требованиями техники безопасности (с учетом письма Госстроя от 14.02.2006 № СК-481/02) (1+0,85*0,2) ОЗП=1,17; ТЗ=1,17&quot;" DataType="ItogK" TZ="94,54"/>
              <Itog Caption="Всего с учетом &quot; ПЗ=0,811 (ОЗП=0,811; ЭМ=0,811; ЗПМ=0,811; МАТ=0,811; ТЗ=0,811; ТЗМ=0,811)&quot;" DataType="ItogK" TZ="76,67"/>
            </Itog>
            <Itog Caption="Накладные расходы 65% ФОТ (от 0)" DataType="Nacl"/>
            <Itog Caption="Сметная прибыль 40% ФОТ (от 0)" DataType="Plan"/>
            <Itog Caption="Итого c накладными и см. прибылью" DataType="TotalWithNP"/>
          </ItogRes>
        </Itog>
      </Position>
      <Position Caption="Измерение емкости конденсатора статического напряжением: до 110 кВ, однофазного" Number="3" Code="ТЕРп01-11-030-05" SysID="94" Units="1 конденсатор" Quantity="1" PriceLevel="2001" DBComment="Постан.Правит.Тюмен.обл. от 27.12.11 №490-п" DBFlags="TechK" PzSync="Yes" Vr2001="10101">
        <Quantity Fx="1" Result="1"/>
        <PriceBase PZ="69,93" OZ="69,93"/>
        <Resources>
          <Tzr Caption="Электромонтажник-наладчик 6 разряда" Code="4-1-6" Units="чел.час" Quantity="2,5" Attribs="SnipSet">
            <PriceBase Value="14,11"/>
          </Tzr>
          <Tzr Caption="Инженер по наладке и испытаниям III категории" Code="10-30-3" Units="чел.час" Quantity="2,5" Attribs="SnipSet">
            <PriceBase Value="13,86"/>
          </Tzr>
        </Resources>
        <Itog>
          <ItogBim>
            <Itog Caption="На единицу в ценах 2001г." DataType="ForOneBase" PZ="69,93" OZ="69,93" TZ="5"/>
            <Itog Caption="ВСЕГО на физобъем (1)" DataType="TotalFo" PZ="70" OZ="70" TZ="5"/>
            <Itog Caption="Коэффициенты к итогам:" PZ="54" OZ="54" TZ="3,8">
              <Itog Caption="Всего с учетом &quot;80% &quot;вхлолостую&quot; ПЗ=0,8 (ОЗП=0,8; ЭМ=0,8; ЗПМ=0,8; МАТ=0,8; ТЗ=0,8; ТЗМ=0,8)&quot;" DataType="ItogK" PZ="56" OZ="56" TZ="4"/>
              <Itog Caption="Всего с учетом &quot;МДС81-40.2006 т.2 п.4._В охранной зоне воздушных линий электропередачи, в местах прохода коммуникаций электроснабжения, в действующих электроустановках (без оформления наряда-допуска или распоряжения), вблизи конструкций и предметов, находящихся подд напряжением (в случаях, когда полное снятие напряжения по производственным условиям невозможно), если это связано с ограничением действий исполнителей  работ специальными требованиями техники безопасности (с учетом письма Госстроя от 14.02.2006 № СК-481/02) (1+0,85*0,2) ОЗП=1,17; ТЗ=1,17&quot;" DataType="ItogK" PZ="66" OZ="66" TZ="4,68"/>
              <Itog Caption="Всего с учетом &quot; ПЗ=0,811 (ОЗП=0,811; ЭМ=0,811; ЗПМ=0,811; МАТ=0,811; ТЗ=0,811; ТЗМ=0,811)&quot;" DataType="ItogK" PZ="54" OZ="54" TZ="3,8"/>
            </Itog>
            <Itog Caption="Накладные расходы 65% ФОТ (от 54)" DataType="Nacl" PZ="35"/>
            <Itog Caption="Сметная прибыль 40% ФОТ (от 54)" DataType="Plan" PZ="22"/>
            <Itog Caption="Итого c накладными и см. прибылью" DataType="TotalWithNP" PZ="111"/>
          </ItogBim>
          <ItogRes>
            <Itog Caption="На единицу в текущих ценах" DataType="ForOneCurr" TZ="5"/>
            <Itog Caption="ВСЕГО на физобъем (1)" DataType="TotalFo" TZ="5"/>
            <Itog Caption="Коэффициенты к итогам:" TZ="3,8">
              <Itog Caption="Всего с учетом &quot;80% &quot;вхлолостую&quot; ПЗ=0,8 (ОЗП=0,8; ЭМ=0,8; ЗПМ=0,8; МАТ=0,8; ТЗ=0,8; ТЗМ=0,8)&quot;" DataType="ItogK" TZ="4"/>
              <Itog Caption="Всего с учетом &quot;МДС81-40.2006 т.2 п.4._В охранной зоне воздушных линий электропередачи, в местах прохода коммуникаций электроснабжения, в действующих электроустановках (без оформления наряда-допуска или распоряжения), вблизи конструкций и предметов, находящихся подд напряжением (в случаях, когда полное снятие напряжения по производственным условиям невозможно), если это связано с ограничением действий исполнителей  работ специальными требованиями техники безопасности (с учетом письма Госстроя от 14.02.2006 № СК-481/02) (1+0,85*0,2) ОЗП=1,17; ТЗ=1,17&quot;" DataType="ItogK" TZ="4,68"/>
              <Itog Caption="Всего с учетом &quot; ПЗ=0,811 (ОЗП=0,811; ЭМ=0,811; ЗПМ=0,811; МАТ=0,811; ТЗ=0,811; ТЗМ=0,811)&quot;" DataType="ItogK" TZ="3,8"/>
            </Itog>
            <Itog Caption="Накладные расходы 65% ФОТ (от 0)" DataType="Nacl"/>
            <Itog Caption="Сметная прибыль 40% ФОТ (от 0)" DataType="Plan"/>
            <Itog Caption="Итого c накладными и см. прибылью" DataType="TotalWithNP"/>
          </ItogRes>
        </Itog>
      </Position>
      <Position Caption="Разъединитель однополюсный напряжением: от 110 до 220 кВ" Number="4" Code="ТЕРп01-03-005-04" SysID="95" Units="1 шт." Quantity="1" PriceLevel="2001" DBComment="Постан.Правит.Тюмен.обл. от 27.12.11 №490-п" DBFlags="TechK" PzSync="Yes" Vr2001="10101">
        <Quantity Fx="1" Result="1"/>
        <PriceBase PZ="66,68" OZ="66,68"/>
        <Resources>
          <Tzr Caption="Электромонтажник-наладчик 4 разряда" Code="4-1-4" Units="чел.час" Quantity="1" Attribs="SnipSet">
            <PriceBase Value="10,5"/>
          </Tzr>
          <Tzr Caption="Инженер по наладке и испытаниям II категории" Code="10-30-2" Units="чел.час" Quantity="3" Attribs="SnipSet">
            <PriceBase Value="15,39"/>
          </Tzr>
          <Tzr Caption="Техник по наладке и испытаниям II категории" Code="10-40-2" Units="чел.час" Quantity="1" Attribs="SnipSet">
            <PriceBase Value="10,01"/>
          </Tzr>
        </Resources>
        <Itog>
          <ItogBim>
            <Itog Caption="На единицу в ценах 2001г." DataType="ForOneBase" PZ="66,68" OZ="66,68" TZ="5"/>
            <Itog Caption="ВСЕГО на физобъем (1)" DataType="TotalFo" PZ="67" OZ="67" TZ="5"/>
            <Itog Caption="Коэффициенты к итогам:" PZ="51" OZ="51" TZ="3,8">
              <Itog Caption="Всего с учетом &quot;80% &quot;вхлолостую&quot; ПЗ=0,8 (ОЗП=0,8; ЭМ=0,8; ЗПМ=0,8; МАТ=0,8; ТЗ=0,8; ТЗМ=0,8)&quot;" DataType="ItogK" PZ="54" OZ="54" TZ="4"/>
              <Itog Caption="Всего с учетом &quot;МДС81-40.2006 т.2 п.4._В охранной зоне воздушных линий электропередачи, в местах прохода коммуникаций электроснабжения, в действующих электроустановках (без оформления наряда-допуска или распоряжения), вблизи конструкций и предметов, находящихся подд напряжением (в случаях, когда полное снятие напряжения по производственным условиям невозможно), если это связано с ограничением действий исполнителей  работ специальными требованиями техники безопасности (с учетом письма Госстроя от 14.02.2006 № СК-481/02) (1+0,85*0,2) ОЗП=1,17; ТЗ=1,17&quot;" DataType="ItogK" PZ="63" OZ="63" TZ="4,68"/>
              <Itog Caption="Всего с учетом &quot; ПЗ=0,811 (ОЗП=0,811; ЭМ=0,811; ЗПМ=0,811; МАТ=0,811; ТЗ=0,811; ТЗМ=0,811)&quot;" DataType="ItogK" PZ="51" OZ="51" TZ="3,8"/>
            </Itog>
            <Itog Caption="Накладные расходы 65% ФОТ (от 51)" DataType="Nacl" PZ="33"/>
            <Itog Caption="Сметная прибыль 40% ФОТ (от 51)" DataType="Plan" PZ="20"/>
            <Itog Caption="Итого c накладными и см. прибылью" DataType="TotalWithNP" PZ="104"/>
          </ItogBim>
          <ItogRes>
            <Itog Caption="На единицу в текущих ценах" DataType="ForOneCurr" TZ="5"/>
            <Itog Caption="ВСЕГО на физобъем (1)" DataType="TotalFo" TZ="5"/>
            <Itog Caption="Коэффициенты к итогам:" TZ="3,8">
              <Itog Caption="Всего с учетом &quot;80% &quot;вхлолостую&quot; ПЗ=0,8 (ОЗП=0,8; ЭМ=0,8; ЗПМ=0,8; МАТ=0,8; ТЗ=0,8; ТЗМ=0,8)&quot;" DataType="ItogK" TZ="4"/>
              <Itog Caption="Всего с учетом &quot;МДС81-40.2006 т.2 п.4._В охранной зоне воздушных линий электропередачи, в местах прохода коммуникаций электроснабжения, в действующих электроустановках (без оформления наряда-допуска или распоряжения), вблизи конструкций и предметов, находящихся подд напряжением (в случаях, когда полное снятие напряжения по производственным условиям невозможно), если это связано с ограничением действий исполнителей  работ специальными требованиями техники безопасности (с учетом письма Госстроя от 14.02.2006 № СК-481/02) (1+0,85*0,2) ОЗП=1,17; ТЗ=1,17&quot;" DataType="ItogK" TZ="4,68"/>
              <Itog Caption="Всего с учетом &quot; ПЗ=0,811 (ОЗП=0,811; ЭМ=0,811; ЗПМ=0,811; МАТ=0,811; ТЗ=0,811; ТЗМ=0,811)&quot;" DataType="ItogK" TZ="3,8"/>
            </Itog>
            <Itog Caption="Накладные расходы 65% ФОТ (от 0)" DataType="Nacl"/>
            <Itog Caption="Сметная прибыль 40% ФОТ (от 0)" DataType="Plan"/>
            <Itog Caption="Итого c накладными и см. прибылью" DataType="TotalWithNP"/>
          </ItogRes>
        </Itog>
      </Position>
      <Itog>
        <ItogBim>
          <Itog Caption="Итого прямые затраты по разделу в ценах 2001г." DataType="CleanPrice" PZ="2699" OZ="2699" TZ="191"/>
          <Itog Caption="Итого прямые затраты по разделу с учетом коэффициентов к итогам" DataType="KSummRoot" PZ="2049" OZ="2049" TZ="144,99">
            <Itog Caption="В том числе, справочно:"/>
            <Itog Caption=" 80% &quot;вхлолостую&quot; ПЗ=0,8 (ОЗП=0,8; ЭМ=0,8; ЗПМ=0,8; МАТ=0,8; ТЗ=0,8; ТЗМ=0,8)  (Поз. 1-4)" DataType="KSummDet" PZ="-540" OZ="-539,8" TZ="-38,2"/>
            <Itog Caption=" МДС81-40.2006 т.2 п.4._В охранной зоне воздушных линий электропередачи, в местах прохода коммуникаций электроснабжения, в действующих электроустановках (без оформления наряда-допуска или распоряжения), вблизи конструкций и предметов, находящихся подд напряжением (в случаях, когда полное снятие напряжения по производственным условиям невозможно), если это связано с ограничением действий исполнителей  работ специальными требованиями техники безопасности (с учетом письма Госстроя от 14.02.2006 № СК-481/02) (1+0,85*0,2) ОЗП=1,17; ТЗ=1,17  (Поз. 1-4)" DataType="KSummDet" PZ="367" OZ="367,03" TZ="25,976"/>
            <Itog Caption="  ПЗ=0,811 (ОЗП=0,811; ЭМ=0,811; ЗПМ=0,811; МАТ=0,811; ТЗ=0,811; ТЗМ=0,811)  (Поз. 1-4)" DataType="KSummDet" PZ="-477" OZ="-477,414" TZ="-33,7894"/>
          </Itog>
          <Itog Caption="Накладные расходы" DataType="NSummRoot" PZ="1332">
            <Itog Caption="В том числе, справочно:"/>
            <Itog Caption=" 65% ФОТ (от 2049)  (Поз. 1-4)" DataType="NSummDet" PZ="1332"/>
          </Itog>
          <Itog Caption="Сметная прибыль" DataType="PSummRoot" PZ="820">
            <Itog Caption="В том числе, справочно:"/>
            <Itog Caption=" 40% ФОТ (от 2049)  (Поз. 1-4)" DataType="PSummDet" PZ="820"/>
          </Itog>
          <Itog Caption="Итого по разделу 1 Пусконаладочные работы" DataType="ChapterTotal" PZ="4201" TZ="144,99">
            <Itog Caption="Пусконаладочные работы: 'вхолостую' - 80%, 'под нагрузкой' - 20%" DataType="VrGroup" PZ="4201" TZ="144,99">
              <Itog Caption="Итого Поз. 1-4" DataType="GroupInitial" PZ="2699" OZ="2699" TZ="191"/>
              <Itog Caption="Всего с учетом &quot;80% &quot;вхлолостую&quot; ПЗ=0,8 (ОЗП=0,8; ЭМ=0,8; ЗПМ=0,8; МАТ=0,8; ТЗ=0,8; ТЗМ=0,8)&quot;" DataType="ItogK" PZ="2159" OZ="2159" TZ="152,8"/>
              <Itog Caption="Всего с учетом &quot;МДС81-40.2006 т.2 п.4._В охранной зоне воздушных линий электропередачи, в местах прохода коммуникаций электроснабжения, в действующих электроустановках (без оформления наряда-допуска или распоряжения), вблизи конструкций и предметов, находящихся подд напряжением (в случаях, когда полное снятие напряжения по производственным условиям невозможно), если это связано с ограничением действий исполнителей  работ специальными требованиями техники безопасности (с учетом письма Госстроя от 14.02.2006 № СК-481/02) (1+0,85*0,2) ОЗП=1,17; ТЗ=1,17&quot;" DataType="ItogK" PZ="2526" OZ="2526" TZ="178,78"/>
              <Itog Caption="Всего с учетом &quot; ПЗ=0,811 (ОЗП=0,811; ЭМ=0,811; ЗПМ=0,811; МАТ=0,811; ТЗ=0,811; ТЗМ=0,811)&quot;" DataType="ItogK" PZ="2049" OZ="2049" TZ="144,99"/>
              <Itog Caption="Накладные расходы 65% ФОТ (от 2 049)" DataType="Nacl" PZ="1332"/>
              <Itog Caption="Сметная прибыль 40% ФОТ (от 2 049)" DataType="Plan" PZ="820"/>
              <Itog Caption="Итого c накладными и см. прибылью" DataType="TotalWithNP" PZ="4201" TZ="144,99"/>
            </Itog>
            <Itog Caption="Итого" PZ="4201" TZ="144,99">
              <Itog Caption="В том числе:"/>
              <Itog Caption="  ФОТ" PZ="2049"/>
              <Itog Caption="  Накладные расходы" PZ="1332"/>
              <Itog Caption="  Сметная прибыль" PZ="820"/>
            </Itog>
            <Itog Caption="Итого по разделу 1 Пусконаладочные работы" DataType="ChapterTotal" PZ="4201" TZ="144,99"/>
          </Itog>
        </ItogBim>
        <ItogRes>
          <Itog Caption="Итого прямые затраты по разделу в текущих ценах" DataType="CleanPrice" TZ="191"/>
          <Itog Caption="Итого прямые затраты по разделу с учетом коэффициентов к итогам" DataType="KSummRoot" TZ="144,99"/>
          <Itog Caption="Итого по разделу 1 Пусконаладочные работы" DataType="ChapterTotal" TZ="144,99">
            <Itog Caption="Пусконаладочные работы: 'вхолостую' - 80%, 'под нагрузкой' - 20%" DataType="VrGroup" TZ="144,99">
              <Itog Caption="Итого Поз. 1-4" DataType="GroupInitial" TZ="191"/>
              <Itog Caption="Всего с учетом &quot;80% &quot;вхлолостую&quot; ПЗ=0,8 (ОЗП=0,8; ЭМ=0,8; ЗПМ=0,8; МАТ=0,8; ТЗ=0,8; ТЗМ=0,8)&quot;" DataType="ItogK" TZ="152,8"/>
              <Itog Caption="Всего с учетом &quot;МДС81-40.2006 т.2 п.4._В охранной зоне воздушных линий электропередачи, в местах прохода коммуникаций электроснабжения, в действующих электроустановках (без оформления наряда-допуска или распоряжения), вблизи конструкций и предметов, находящихся подд напряжением (в случаях, когда полное снятие напряжения по производственным условиям невозможно), если это связано с ограничением действий исполнителей  работ специальными требованиями техники безопасности (с учетом письма Госстроя от 14.02.2006 № СК-481/02) (1+0,85*0,2) ОЗП=1,17; ТЗ=1,17&quot;" DataType="ItogK" TZ="178,78"/>
              <Itog Caption="Всего с учетом &quot; ПЗ=0,811 (ОЗП=0,811; ЭМ=0,811; ЗПМ=0,811; МАТ=0,811; ТЗ=0,811; ТЗМ=0,811)&quot;" DataType="ItogK" TZ="144,99"/>
              <Itog Caption="Накладные расходы 65% ФОТ (от 0)" DataType="Nacl"/>
              <Itog Caption="Сметная прибыль 40% ФОТ (от 0)" DataType="Plan"/>
              <Itog Caption="Итого c накладными и см. прибылью" DataType="TotalWithNP" TZ="144,99"/>
            </Itog>
            <Itog Caption="Итого" TZ="144,99">
              <Itog Caption="В том числе:"/>
            </Itog>
            <Itog Caption="Итого по разделу 1 Пусконаладочные работы" DataType="ChapterTotal" TZ="144,99"/>
          </Itog>
        </ItogRes>
      </Itog>
    </Chapter>
  </Chapters>
  <AddZatrats>
    <AddZatrGlava Glava="8"/>
    <AddZatrGlava Glava="9"/>
    <AddZatrGlava Glava="10"/>
    <AddZatrGlava Glava="11"/>
    <AddZatrGlava Glava="12"/>
    <AddZatrGlava Glava="13"/>
    <AddZatrGlava Glava="14"/>
    <AddZatrGlava Glava="15"/>
  </AddZatrats>
  <OsInfo OSChapter="1" LinkType="LB">
    <CCChapter Cons="2" Rec="2" Road="2"/>
  </OsInfo>
  <Itog>
    <ItogBim>
      <Itog Caption="Итого прямые затраты по смете в ценах 2001г." DataType="CleanPrice" PZ="2699" OZ="2699" TZ="191"/>
      <Itog Caption="Итого прямые затраты по смете с учетом коэффициентов к итогам" DataType="KSummRoot" PZ="2049" OZ="2049" TZ="144,99">
        <Itog Caption="В том числе, справочно:"/>
        <Itog Caption=" 80% &quot;вхлолостую&quot; ПЗ=0,8 (ОЗП=0,8; ЭМ=0,8; ЗПМ=0,8; МАТ=0,8; ТЗ=0,8; ТЗМ=0,8)  (Поз. 1-4)" DataType="KSummDet" PZ="-540" OZ="-539,8" TZ="-38,2"/>
        <Itog Caption=" МДС81-40.2006 т.2 п.4._В охранной зоне воздушных линий электропередачи, в местах прохода коммуникаций электроснабжения, в действующих электроустановках (без оформления наряда-допуска или распоряжения), вблизи конструкций и предметов, находящихся подд напряжением (в случаях, когда полное снятие напряжения по производственным условиям невозможно), если это связано с ограничением действий исполнителей  работ специальными требованиями техники безопасности (с учетом письма Госстроя от 14.02.2006 № СК-481/02) (1+0,85*0,2) ОЗП=1,17; ТЗ=1,17  (Поз. 1-4)" DataType="KSummDet" PZ="367" OZ="367,03" TZ="25,976"/>
        <Itog Caption="  ПЗ=0,811 (ОЗП=0,811; ЭМ=0,811; ЗПМ=0,811; МАТ=0,811; ТЗ=0,811; ТЗМ=0,811)  (Поз. 1-4)" DataType="KSummDet" PZ="-477" OZ="-477,414" TZ="-33,7894"/>
      </Itog>
      <Itog Caption="Накладные расходы" DataType="NSummRoot" PZ="1332">
        <Itog Caption="В том числе, справочно:"/>
        <Itog Caption=" 65% ФОТ (от 2049)  (Поз. 1-4)" DataType="NSummDet" PZ="1332"/>
      </Itog>
      <Itog Caption="Сметная прибыль" DataType="PSummRoot" PZ="820">
        <Itog Caption="В том числе, справочно:"/>
        <Itog Caption=" 40% ФОТ (от 2049)  (Поз. 1-4)" DataType="PSummDet" PZ="820"/>
      </Itog>
      <Itog Caption="Итоги по смете:" DataType="SmetaTotal" PZ="4201" TZ="144,99">
        <Itog Caption="Пусконаладочные работы: 'вхолостую' - 80%, 'под нагрузкой' - 20%" DataType="VrGroup" PZ="4201" TZ="144,99">
          <Itog Caption="Итого Поз. 1-4" DataType="GroupInitial" PZ="2699" OZ="2699" TZ="191"/>
          <Itog Caption="Всего с учетом &quot;80% &quot;вхлолостую&quot; ПЗ=0,8 (ОЗП=0,8; ЭМ=0,8; ЗПМ=0,8; МАТ=0,8; ТЗ=0,8; ТЗМ=0,8)&quot;" DataType="ItogK" PZ="2159" OZ="2159" TZ="152,8"/>
          <Itog Caption="Всего с учетом &quot;МДС81-40.2006 т.2 п.4._В охранной зоне воздушных линий электропередачи, в местах прохода коммуникаций электроснабжения, в действующих электроустановках (без оформления наряда-допуска или распоряжения), вблизи конструкций и предметов, находящихся подд напряжением (в случаях, когда полное снятие напряжения по производственным условиям невозможно), если это связано с ограничением действий исполнителей  работ специальными требованиями техники безопасности (с учетом письма Госстроя от 14.02.2006 № СК-481/02) (1+0,85*0,2) ОЗП=1,17; ТЗ=1,17&quot;" DataType="ItogK" PZ="2526" OZ="2526" TZ="178,78"/>
          <Itog Caption="Всего с учетом &quot; ПЗ=0,811 (ОЗП=0,811; ЭМ=0,811; ЗПМ=0,811; МАТ=0,811; ТЗ=0,811; ТЗМ=0,811)&quot;" DataType="ItogK" PZ="2049" OZ="2049" TZ="144,99"/>
          <Itog Caption="Накладные расходы 65% ФОТ (от 2 049)" DataType="Nacl" PZ="1332"/>
          <Itog Caption="Сметная прибыль 40% ФОТ (от 2 049)" DataType="Plan" PZ="820"/>
          <Itog Caption="Итого c накладными и см. прибылью" DataType="TotalWithNP" PZ="4201" TZ="144,99"/>
        </Itog>
        <Itog Caption="Итого" PZ="4201" TZ="144,99">
          <Itog Caption="В том числе:"/>
          <Itog Caption="  ФОТ" PZ="2049"/>
          <Itog Caption="  Накладные расходы" PZ="1332"/>
          <Itog Caption="  Сметная прибыль" PZ="820"/>
        </Itog>
        <Itog Caption="ВСЕГО по смете" DataType="SmetaTotal" PZ="4201" TZ="144,99"/>
      </Itog>
    </ItogBim>
    <ItogRes>
      <Itog Caption="Итого прямые затраты по смете в текущих ценах" DataType="CleanPrice" TZ="191"/>
      <Itog Caption="Итого прямые затраты по смете с учетом коэффициентов к итогам" DataType="KSummRoot" TZ="144,99"/>
      <Itog Caption="Итоги по смете:" DataType="SmetaTotal" TZ="144,99">
        <Itog Caption="Пусконаладочные работы: 'вхолостую' - 80%, 'под нагрузкой' - 20%" DataType="VrGroup" TZ="144,99">
          <Itog Caption="Итого Поз. 1-4" DataType="GroupInitial" TZ="191"/>
          <Itog Caption="Всего с учетом &quot;80% &quot;вхлолостую&quot; ПЗ=0,8 (ОЗП=0,8; ЭМ=0,8; ЗПМ=0,8; МАТ=0,8; ТЗ=0,8; ТЗМ=0,8)&quot;" DataType="ItogK" TZ="152,8"/>
          <Itog Caption="Всего с учетом &quot;МДС81-40.2006 т.2 п.4._В охранной зоне воздушных линий электропередачи, в местах прохода коммуникаций электроснабжения, в действующих электроустановках (без оформления наряда-допуска или распоряжения), вблизи конструкций и предметов, находящихся подд напряжением (в случаях, когда полное снятие напряжения по производственным условиям невозможно), если это связано с ограничением действий исполнителей  работ специальными требованиями техники безопасности (с учетом письма Госстроя от 14.02.2006 № СК-481/02) (1+0,85*0,2) ОЗП=1,17; ТЗ=1,17&quot;" DataType="ItogK" TZ="178,78"/>
          <Itog Caption="Всего с учетом &quot; ПЗ=0,811 (ОЗП=0,811; ЭМ=0,811; ЗПМ=0,811; МАТ=0,811; ТЗ=0,811; ТЗМ=0,811)&quot;" DataType="ItogK" TZ="144,99"/>
          <Itog Caption="Накладные расходы 65% ФОТ (от 0)" DataType="Nacl"/>
          <Itog Caption="Сметная прибыль 40% ФОТ (от 0)" DataType="Plan"/>
          <Itog Caption="Итого c накладными и см. прибылью" DataType="TotalWithNP" TZ="144,99"/>
        </Itog>
        <Itog Caption="Итого" TZ="144,99">
          <Itog Caption="В том числе:"/>
        </Itog>
        <Itog Caption="ВСЕГО по смете" DataType="SmetaTotal" TZ="144,99"/>
      </Itog>
    </ItogRes>
  </Itog>
</Document>
